body {
  padding:0;
  background:#fff;
  font:.9em Verdana,Sans-serif;
  line-height:1.6em;
  text-align:center;
  color:#333;
  -webkit-font-smoothing: antialiased;
  }
.container {
  background:#fff url("../images/bg_motives.gif");
  width:850px;
  margin:0 auto;
  border:solid #fff;
  border-width:0 1px;
  text-align:left;
  color:#333;
  position:relative;
  }
#c-sm {
  /*background-image:url("../images/bg_col_sm.gif");
  }
#c-smx {
  background-image:url("../images/bg_col_smx.gif");
  }
#c-xms {
  background-image:url("../images/bg_col_xms.gif");
  */}
#c-m {
  background-image:none;
  }
  
pre  {
	white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
	}
	
/* MISC: =Links
----------------------------------------------- */
a, .subnav a:visited {
  color:#358;
  text-decoration:none;
  /*border-bottom:1px dotted #469;*/
  }
a:visited {
  color:#677;
  border-color:#899;
  }
a:hover, .subnav a:hover {
  color:#933;
  border-color:#b55;
  border-bottom-style:solid;
  border-bottom-width: 1px;
  }
a img,  .noline, a.noline:link, a.noline:visited, a.noline:hover, a.thumb, a.icon, a.img:link, a.img:visited, a.img:hover {
  border-width:0;
  }
.more a, a.more, .previous a, a.previous {
  white-space:nowrap;
  clear:both;
  }
#subcol .more a, #subcol a.more {
  white-space:normal;
  }
.more a:after, a.more:before, .previous a:before, a.previous:before {
  content:"";
  font-family:Verdana,Sans-serif;
  font-size:110%;
  color:#c93;
  white-space:nowrap;
  padding-left:2px;
  }
.more a:hover:after, a.more:hover:after, .previous a:hover:before, a.previous:hover:before {
  color:#933;
  }
.previous a:before, a.previous:before {
  content:"\2190";
  padding-left:0;
  padding-right:2px;
  }
a.previous:after, .more a.previous:after {
  content:"";
  }
h1 a, #section a {
  border-width:0;
  }


/* =Header
----------------------------------------------- */
#header {
  background-color:#fff;
  background-color:#000066;
  background-repeat:no-repeat;
  /*background-image:#666666;*/
  background-position:15px 26px;
  float:left;
  width:100%;
  height:80px;
  margin-top:3em;
  }
   #newheader {
  background-color:#000066;
  float:left;
  width:100%;
  height:120px;
  }
  #newheader object {
  	width: 750px;
  	margin-left: 50px;
  }
#logo {
  background:none;
  background-color:transparent;
  float:left;
  display:block;
  width:175px;
  height:35px;
  margin:25px 0 0;
  padding:0;
  text-indent:-10000px;
  border-width:0;
  text-decoration:none;
  }


/* =Nav
----------------------------------------------- */
#nav {
  background-color:#fff;
  background-repeat:no-repeat;
  float:left;
  width:100%;
  border:solid #ddd;
  border-width:1px 0;
  }
.home #nav {
  background-position:0 -70px;
  }
#nav ul {
  margin:0;
  padding:0 20px;
  list-style:none;
  font-size:85%;
  text-transform:lowercase;
  }
#nav li {
  float:left;
  margin:0;
  padding:0;
  background-image:none;
  line-height:normal;
  text-indent:0;
  }
#nav a, #nav strong {
  display:block;
  padding:5px 10px 6px;
  border:solid #ddd;
  border-width:0 1px 0 0;
  color:#68a;
  text-decoration:none;
  white-space:nowrap;
  }
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html #nav a {
  width:1%;
  }
#nav #current strong, #nav #current a {
  background-repeat:no-repeat;
  }
#nav a:hover, #nav #current a:hover strong, #nav #current strong {
  color:#000;
  }
#nav a:hover {
  background-repeat:no-repeat;
  }
#nav a strong, #nav #current a strong {
  background:none;
  padding:0;
  border:none;
  }
#nav #h {
  border-left-width:1px;
  }


/* =Structure
----------------------------------------------- */
#content, #c2, #c3, #main_wider {
  float:left;
  width:850px;
  }
/* Overcome stupid 3px margin bug in IE/Win floats, 
   which fixes a lot of things, including disapearing company nav,
   randomly appearing text, and wrappers pushed too wide.
   http://www.positioniseverything.net/explorer/threepxtest.html */
  * html #content, * html #c2, * html #c3 {
    margin-right:-3px;
    }
#c2 {
  padding-bottom:20px;
  }
#maincol {
  float:left;
  width:485px;
  }
#subcol {
  float:right;
  width:244px;
  color:#777;
  }
#xcol {
  display:none;
  color:#666;
  }
#mc2, #sc2, #xc2 {
  padding:0 20px;
  }
#xc2 {
	margin-top: 8px;}
#mc2 {
  padding-right:0;
  }
#maincol, #subcol, #xcol {
  margin-top:-8px;
  }
#subcol, #xcol {
  font-size:85%;
  line-height:1.6em;
  }


/* Structure: =Home
----------------------------------------------- */
.home #latest {
  background:url("../images/bg_latest.gif") repeat-y 220px 0;
  float:right;
  width:505px;
  padding:0;
  border-bottom:1px solid #ddd;
  color:#444;
  }
.home #l2 {
  background:url("../images/txt_latest.gif") no-repeat 21px 19px;
  padding:31px 20px 0;
  }
.home #maincol, .home #subcol, .home #xcol {
  margin-top:0;
  padding-top:31px;
  background-repeat:no-repeat;
  background-position:1px 19px;
  }
.home #maincol {
  background-image:url("../images/txt_behind.gif");
  }
.home #subcol {
  background-image:url("../images/txt_perusal.gif");
  padding-top:35px;
  }
.home #xcol {
  background-image:url("../images/txt_elsewhere.gif");
  background-position:21px 19px;
  }


/* Structure: =C-SMX
----------------------------------------------- */
#c-smx #main, #c-smx #m2 {
  float:right;
  width:665px;
  }
#c-smx #maincol {
  width:375px;
  font-size:85%;
  line-height:1.6em;
  }
#maincol_wider {
  width:530px;
  font-size:85%;
  line-height:1.6em;
  }
#c-smx #mc2 {
  float:left;
  padding-right:0px;
  }
#c-smx #subcol {
  float:left;
  width:176px;
  }
#c-smx #sc2 {
  padding-right:0;
  }
#c-smx #xcol {
  display:block;
  float:right;
  width:275px;
  }


/* Page Structure: =C-MXS
----------------------------------------------- */
#c-mxs #main, #c-mxs #m2 {
  float:left;
  width:505px;
  }
#c-mxs #maincol {
  width:240px;
  font-size:85%;
  line-height:1.6em;
  }
#c-mxs #mc2 {
  float:left;
  padding-right:0;
  }
#c-mxs #subcol {
  float:right;
  width:224px;
  }
#c-mxs #sc2 {
  padding-left:0;
  }
#c-mxs #xcol {
  display:block;
  float:right;
  width:244px;
  }


/* Structure: =C-XMS
----------------------------------------------- */
#c-xms #main, #c-xms #m2 {
  float:left;
  width:505px;
  }
#c-xms #maincol {
  float:right;
  width:240px;
  font-size:85%;
  line-height:1.6em;
  }
#c-xms #mc2 {
  float:right;
  padding-left:0;
  padding-right:20px;
  }
#c-xms #subcol {
  float:right;
  width:224px;
  }
#c-xms #sc2 {
  padding-left:0;
  }
#c-xms #xcol {
  display:block;
  float:left;
  width:244px;
  }


/* Page Structure: =C-SXM
----------------------------------------------- */
#c-sxm #main {
  float:right;
  width:505px;
  }
#c-sxm #maincol {
  float:right;
  width:244px;
  font-size:85%;
  line-height:1.6em;
  }
#c-sxm #subcol {
  float:left;
  }
#c-sxm #xcol {
  display:block;
  float:left;
  width:260px;
  }


/* Structure: =C-SM
----------------------------------------------- */
#c-sm #main {
  float:right;
  width:505px;
  }
#c-sm #maincol {
  float:right;
  width:505px;
  }
#c-sm #subcol {
  float:left;
  }


/* Structure: =C-M
----------------------------------------------- */
#c-m #maincol, #c-m #subcol {
  float:none;
  width:850px;
  }


/* MISC: =Headings
----------------------------------------------- */
h1, #section {
  background:#fff;
  margin:0;
  padding:20px 20px 8px;
  border-bottom:1px solid #ddd;
  font:135%/1.4em Georgia,Serif;
  color:#776;
  }
#c-sm h1 {
  }
h1 #parentlink, #section  #parentlink {
  background:url("../images/arrow.gif") no-repeat 100% 50%;
  float:left;
  width:210px;
  margin-right:35px;
  font-weight:normal;
  color:#776;
  }
h1 #childlink {
  font-style:normal;
  }
h2, h2 a, h2 a:visited {
  /*color:#685;*/
  color: #A54727;
  border-width:0;
  }
h2, #c-smx #maincol h2, #c-xms #maincol h2 {
  margin:1.25em 0 .15em;
  font:175% Georgia,Serif;
  line-height:1.4em;
  }
h2 a:hover {
  color:#974;
  text-decoration:none;
  }
.home #latest h2 a, .home #maincol h2 a {
  color:#358;
  }
.home #latest h2 a:visited, .home #maincol h2 a:visited {
  color:#677;
  }
.home #latest h2 a:hover, .home #maincol h2 a:hover {
  color:#933;
  }

h3 {
  margin:1em 0 .25em;
  font:110%/1.5em Georgia,Serif;
  }
h3 a {
  border-width:0;
  }
h4 {
  margin:1em 0 .25em;
  font:125% Georgia,Serif;
  color:#575;
  }


/* =Log
----------------------------------------------- */
.entry {
  margin:0 0 1.75em;
  }
.entry h3, .home #c-smx #maincol h2, .home #c-smx #latest h2, .home #c-xms #maincol h2, .home #c-xms #latest h2 {
  margin:1em 0 .2em;
  font:175%/1.3em Georgia,Serif;
  line-height:1.3em;
  color:#245;
  }
.home h2, .home #c-smx #maincol h2, .home #c-smx #latest h2, .home #c-xms #maincol h2, .home #c-xms #latest h2 {
  margin-top:0;
  padding-top:.5em;
  }
.log h2.date {
  padding-bottom:.3em;
  border-bottom:1px dotted #ccc;
  margin-top:2em;
  margin-bottom:.5em;
  font:100% Verdana,Sans-serif;
  }
.log h3 {
  margin:.75em 0 .5em;
  border-bottom:1px dotted #ccc;
  padding:0 0 .2em;
  font-size:140%;
  line-height:1.5em;
  }
.home #c-smx #latest h2 {
  margin-top:0;
  padding-top:.6em;
  }
.posted, .posted-top {
  color:#998;
  }
.log .posted, .search .posted, .log .posted-top, #latest .posted {
  font-size:85%;
  line-height:1.6em;
  }
p.posted, .log dd.posted, .search dd.posted {
  margin-top:.5em;
  border-top:1px dotted #ccd;
  padding-top:4px;
  }
.posted strong {
  color:#887;
  font-weight:normal;
  }
a.permalink {
  background:url("../images/icon_pg.gif") no-repeat 0 0;
  float:left;
  display:block;
  width:9px;
  height:10px;
  margin:.3em 5px 0 0;
  text-indent:-10000px;
  border-width:0;
  }
.commentlink, .commentlink:visited {
  background:url("../images/icon_comment.gif") no-repeat 8px 50%;
  border-width:0;
  padding-left:22px;
  border-left:1px solid #ccb;
  margin-left:.5em;
  color:#359;
  white-space:nowrap;
  }
.posted-top .commentlink, .posted-top .commentlink:visited {
  margin-left:0;
  border-left-width:0;
  background-position:0 50%;
  padding-left:14px;
  }
span.commentlink {
  color:#887;
  }
a.commentlink:hover {
  color:#933;
  border-color:#ccb;
  text-decoration:none;
  }
.commentlink img {
  margin-top:.5em;
  }
.commentlink img.c-one {
  background:url("../images/txt_comment_red.gif") no-repeat 0 0;
  }
.commentlink img.c-twoplus {
  background:url("../images/txt_comments_red.gif") no-repeat 0 0;
  }
a.commentlink:hover img {
  width:0;
  padding-left:48px;
  }
dl.previously {
  margin-bottom:1.25em;
  }
.previously dt a  {
  font:125%/1.4em Georgia,Serif;
  border-width:0;
  }
.previously dd {
  margin-bottom:1em;
  }
.previously dd.summary {
  margin-bottom:0;
  }
.log .previously dd.posted {
  margin-top:.7em;
  margin-bottom:1.75em;
  }
#maincol ul.entrylist li {
  padding-left:15px;
  text-indent:0;
  }
#maincol .entrylist li.hascomments {
  background:url("../images/icon_comment.gif") no-repeat 0 50%;
  }
#maincol .entrylist li.opencomments {
  background:url("../images/icon_comment_open.gif") no-repeat 0 50%;
  }
#maincol .entrylist li a {
  font:125%/1.4em Georgia,Serif;
  }


/* =Comments
----------------------------------------------- */
#comments {
  margin:1em -20px;
  padding:10px 20px 0;
  }
#comments h4 {
  margin:0 0 1em;
  }
#comments h4 span {
  font:68% Verdana,Sans-serif;
  color:#776;
  }
#comments dl {
  font-size:85%;
  line-height:1.6em;
  }
#comments dt {
  padding:8px 6px .5em;
  background:#eeeeee;
  font-weight:normal;
  }
#comments dd {
  padding:2px 20px 8px;
  margin:0 0 1.5em;
  background:#eeeeee;
  }
#comments dt.alt {
  background:#dddddd;
  }
#comments dd.alt {
  background:#dddddd;
  }
#comments dd del {
  color:#ccb;
  text-decoration:line-through;
  }
#comments dd.alt del {
  color:#aba;
  }
#comments dd del:hover, #comments dd del:active {
  color:#333;
  text-decoration:none;
  }
#comments .postno {
  background:url("../images/icon_comment.gif") no-repeat 0 55%;
  border-width:0;
  padding:0 5px 0 14px;
  border-right:1px solid #ccc;
  margin-right:2px;
  font:180% Georgia,Serif;
  color:#358;
  }
#comments .alt .postno {
  border-color:#bbb;
  }
#comments dt.owner {
  background:#357;
  padding-bottom:1em;
  color:#cde;
  }
#comments dd.owner {
  padding-top:8px;
  }
#comments dt.owner .postno {
  background-image:url("../images/icon_comment_owner.gif");
  color:#9bd;
  border-right-color:#579;
  font-weight:normal;
  }
#comments dt.owner a {
  color:#eee;
  border-width:0;
  font-weight:bold;
  }
#comment-notes p {
  font-size:85%;
  line-height:1.6em;
  color:#554;
  }
#subcol #comment-notes p {
  font-size:100%;
  }
h4#postcomment {
  padding-top:.5em;
  margin:0 0 .5em;
  }
#comment-notes {
  margin-top:2em;
  }


/* MISC: =Tables
----------------------------------------------- */
table {
  font-size:100%;
  color:#333;
  }
table.data {
  margin:1em 0 1.5em;
  font-size:85%;
  line-height:1.6em;
  }
.data th, .data td {
  padding:2px 5px 3px;
  border-top:1px dotted #ccc;
  }
.data td {
  text-align:right;
  }
.data th, .data .row-header th em {
  font-style:italic;
  font-weight:normal;
  }
.data .row-header th {
  text-align:right;
  font-style:normal;
  font-weight:bold;
  }
.data th.txt, .data td.txt {
  text-align:left;
  }
.data .alt th, .data .alt td {
  background:#eeeee4;
  border-color:#ccc;
  }



/* =Calendar
----------------------------------------------- */
table.cal {
  font-size:100%;
  width:200px;
  }
.cal th {
  font:100% Georgia,Sans-serif;
  color:#aa9;
  text-transform:lowercase;
  text-align:center;
  padding-bottom:4px;
  }
.cal td {
  padding:2px 4px;
  text-align:center;
  color:#887;
  line-height:1.2em;
  }
.cal .selected {
  border:solid #bb9;
  border-width:1px;
  padding:1px 3px;
  font-weight:bold;
  color:#b93;
  }
.cal .today {
  background:#ccb;
  color:#eed;
  border:solid #998;
  border-width:1px 0 0 1px;
  padding:1px 4px 2px 3px;
  }
.cal td a, .cal td a:visited, .cal td a:hover {
  font-weight:bold;
  }


/* =Search & Results
----------------------------------------------- */
.search h2 em {
  color:#444;
  }
.search h3 {
  margin:1em 0 .5em;
  background:#eeeee4;
  padding:5px 10px;
  border:1px solid #ddc;
  font:125%/1.4em Georgia,Serif;
  }
dl.results {
  margin:0 11px 1.25em 11px;
  }
.results dt a  {
  font:125%/1.4em Georgia,Serif;
  border-width:0;
  }
.results dd {
  margin-bottom:0;
  }
.results dd.posted {
  margin-bottom:1.75em;
  }


/* =Articles
----------------------------------------------- */
#article-date {
  margin:1.25em 0 .25em;
  font:119%/1.5em Georgia,Serif;
  color:#888;
  }
#article-text h1 {
  background:none;
  margin:0 0 -8px;
  border-bottom:1px dotted #ccc;
  padding:0 0 .2em;
  font:160%/1.5em Georgia,Serif;
  color:#456;
  }


/* =Books
----------------------------------------------- */
ul.ref dl {margin:.5em 0;}
ul.ref p {
  margin:.25em 0;
  font-size:85%;
  line-height:1.5em;
  }
ul.ref ul {margin:.5em 0;}

dl.books {
  float:left;
  width:100%;
  }
dl.books dt {
  margin-top:0;
  margin-left:4px;
  padding:0;
  clear:left;
  float:right;
  }
dl.books dd {
  margin-left:122px;
  font-size:100%;
  }
#mc2 dl.books dd.title {
 font-weight:600;
 margin-bottom:4px;
 border-bottom:none;
 }
dl.books cite {
  display:block;
  font-weight:normal;
  }
dl.books cite em {
  display:block;
  padding-bottom:2px;
  font-weight:bold;
  font-style:normal;
  }
dl.books dd div {color:#666;}
dl.books dd div em {font-style:normal;}
dl.books dd.bookend {
  clear:left;
  height:0;
  margin:0 0 5px;
  padding-top:5px;
  border-bottom:1px dotted #ccc;
  font-size:1%;
  }
dl.books dt img {
  float:left;
  display:block;
  margin:3px 12px 5px 0;
  border:1px solid #ccc;
  padding:4px;
  }
#c-smx dl.books, #c-smx dl.books dt img {
  float:none;
  }
#c-smx dl.books dd {
  margin-left:0;
  border-bottom:1px dotted #ccc;
  padding-bottom:5px;
  margin-bottom:10px;
  }
 #mc2 dl.books p.clear{
	clear:both;
 }


/* MISC: =Lists
----------------------------------------------- */
ul,dl {
  margin:.5em 0 1em;
  padding:0;
  list-style:none;
  }
  
dl.widgets { 
	margin:0px 0 6px!important;
	line-height: normal;
	}
	
dl.widgets dd {
	width:200px; 
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 0;
	}
dl.widgets a {
	border: 0 none;
	}
ul li {
  background:url("../images/bullet.gif") no-repeat 0 .5em;
  margin:0 0 2px;
  padding:0 0 0 15px;
  }
ul.offsite {
  margin-bottom:.75em;
  }
ul.offsite li {
  background:url("../images/icon_offsite.gif") no-repeat 1px .5em;
  text-indent:0;
  }
ul.bulleted li {
  background:url("../images/icon_s.gif") no-repeat 2px .35em;
  padding-left:20px;
  margin-top:0;
  text-indent:0;
  }
.entry ul {
  margin-left:10px;
  margin-right:10px;
  }
dl dl {
  margin:1em 20px;
  }
dt {
  clear:left;
  font-weight:bold;
  }
#maincol li em {
  font-style:normal;
  font-weight:normal;
  font-size:85%;
  line-height:1.6em;
  color:#777;
  }
dd {
  margin:0 0 1em;
  padding:0;
  }
.teaser dd {
  margin-bottom:.75em;
  }
.links dt {
  font:125%/1.4em Georgia,Serif;
  }
.links dd {
  font-size:85%;
  line-height:1.6em;
  }
dd ul {
  margin:0;
  padding:0;
  }
dd li {
  width:100%;
  padding:0;
  margin:0;
  text-indent:0;
  }


/* =CPages
----------------------------------------------- */
.event-list {
  margin:.75em 0;
  padding:0;
  }
.event-list dt {
  font:130%/1.4em Georgia,Serif;
  padding:10px 10px 0;
  }
.past dt {
  padding:8px 5px 0;
  font-size:110%;
  }
.event-list dt.alt {
  background:#eee;
  }
.event-list dd {
  padding:0 10px 15px;
  margin:0;
  }
.past dd {
  border-bottom:1px dotted #ccb;
  padding:0 5px 8px;
  }
.event-list dd.alt {
  background:#eee;
  }
.event-list .location, #event .location {
  border-left:1px solid #ccc;
  padding-left:.5em;
  margin-left:.25em;
  font-style:normal;
  color:#777;
  }
.past .location {
  font-size:77%;
  font-family:Verdana,Sans-serif;
  }
.event-list .date {
  display:block;
  margin:0;
  padding:.75em 15px;
  font-size:85%;
  line-height:1.6em;
  font-style:normal;
  }
.past .date {
  padding:.5em 15px;
  }
.event-list .date:before {
  content:"Date: ";
  font-weight:bold;
  color:#855;
  }
.event-list dl {
  margin:0;
  padding-left:15px;
  }
.event-list dl dt {
  background:none;
  margin:0 0 .15em;
  padding:0;
  font:110%/1.4em Georgia,Serif;
  }
.event-list dl dt a, .event-list a.title, .teaser a.title {
  background:url("../images/icon_pg.gif") no-repeat 1px .35em;
  display:block;
  border-width:0;
  padding-left:15px;
  }
.event-list dt a, .event-list a.title {
  color:#358;
  border-color:#469;
  }
.event-list dt a:hover, .event-list a.title:hover {
  color:#933;
  border-color:#b55;
  }
.past a.title {
  margin-left:15px;
  }
.past a.title, .event-info {
  font-size:85%;
  line-height:1.6em;
  }
.event-list dl dd {
  background:none;
  margin:0 0 .75em;
  padding:0 15px;
  }
.event-list .meta, #event .meta {
  color:#777;
  font-size:85%;
  line-height:1.6em;
  font-style:italic;
  }
.event-list .more {
  font-size:85%;
  line-height:1.6em;
  }
#moreinfo ul.bulleted li {
  font-size:85%;
  line-height:1.5em;
  margin-bottom:.25em;
  }
#event h3 {
  background:url("../images/icon_pg.gif") no-repeat 1px 50%;
  margin:0 0 .5em;
  border-bottom:1px dotted #ccc;
  padding:.2em 0 .2em 15px;
  font-size:130%;
  line-height:1.5em;
  }
.teaser dd li div {
  margin-top:.5em;
  }


/* =Misc
----------------------------------------------- */
p {
  margin:0 0 .75em;
  }
p.sub, p.end, p.more {
  color:#777;
  }
#maincol .sub,
  #c-sm #maincol p.note, #c-ms #maincol p.note, #c-m #maincol p.note,
  #c-sm #maincol p.more, #c-ms #maincol p.more, #c-m #maincol p.more {
  font-size:85%;
  line-height:1.6em;
  }
#c-smx .sub {
  font-size:100%;
  line-height:1.6em;
  }
#c-smx #xcol .sub {
  color:#666;
  }
.note {
  color:#933 !important;
  }
p.intro {
  padding-bottom:.75em;
  border-bottom:1px dotted #ccc;
  }
p.end {
  background:url("../images/icon_s.gif") no-repeat 0 0;
  margin-top:1.5em;
  padding-top:15px;
  font-size:85%;
  line-height:1.6em;
  }
p.update, div.update {
  margin-top:1em;
  border-top:1px dotted #ccc;
  padding-top:1em;
  }
.update strong, #latest strong {
  color:#222;
  }
p.more {
  margin-bottom:1.5em;
  }
p.codeblock, pre.codeblock, div.codeblock {
  background:#eeeee4;
  padding:10px;
  font:115%/1.5em Monaco,Monospace;
  }
p.codeblock code, pre.codeblock code, div.codeblock code {
  font-size:100%;
  }

cite.offsite {
  background:url("../images/icon_offsite.gif") no-repeat 0 60%;
  padding-left:15px;
  }
address {
  margin:0 0 .75em;
  font-style:normal;
  font-family:Monaco,"Courier New",Courier,Monospace;
  line-height:1.6em;
  }
address strong {
  font-weight:normal;
  color:#222;
  }
hr {
  display:none;
  }
code {
  font-size:115%;
  font-family:Monaco,"Courier New",Courier,Monospace;
  color:#464;
  }
code.keys {
  background:#ffd;
  padding:2px;
  }
dfn {
  font-style:italic;
  }
del, .strike {
  text-decoration:line-through;
  color:#999;
  }
.arrow {
  font-weight:bold;
  font-family:Verdana,Sans-serif;
  color:#c93;
  white-space:nowrap;
  }
.ghost {
  color:#ddd;
  }
#xcol .arrow {
  color:#a83;
  }
.clear, .reset {
  clear:both;
  }
p.focus {
  text-align:center;
  }
.focus img {
  display:block;
  margin:0 auto;
  }
.imgleft, .left, img.left {
  float:left;
  margin:4px 15px 4px 0;
  }
.imgright, .right, img.right {
  float:right;
  margin:4px 0 4px 15px;
  }
img.imgleft, img.imgright {
  padding:4px;
  border:1px solid #ddc;
  }
.left em, .right em {
  margin-top:.15em;
  display:block;
  font-size:85%;
  font-style:normal;
  color:#777;
  }
.inset, .inset2 {
  float:left;
  width:35%;
  margin:1em 15px 1em 0;
  padding:.85em 0;
  border:dotted #ccc;
  border-width:1px 0;
  font-size:85%;
  line-height:1.85em;
  color:#777;
  }
.inset2 {
  float:right;
  margin:1em 0 1em 15px;
  }
img.block {
  display:block;
  margin:.5em 0;
  }
#log img.block, #search img.block {
  margin:1em 0;
  }


/* =Company Nav
----------------------------------------------- */
#cnav {
  background-color:#fff;
  background-repeat:repeat-x;
  width:100%;
  padding:0;
  height:3em;
  position:absolute;
  top:0;
  left:0;
  display:none;
  }
#cnav ul {
  margin:0;
  padding:1em 12px 0;
  list-style:none;
  }
#cnav li {
  display:inline;
  margin:0;
  padding:0;
  background-image:none;
  line-height:1em;
  text-indent:0;
  }
#cnav a, #cnav strong {
  float:left;
  display:block;
  color:#888;
  margin-top:3px;
  padding:.25em 8px;
  border-width:0;
  font-size:85%;
  text-transform:lowercase;
  }
#cnav a strong {
  font-size:100%;
  margin-top:0;
  padding:0;
  }
#cnav strong {
  color:#333;
  }
#cnav a:hover {
  color:#333;
  }


/* =Host
----------------------------------------------- */
#host em {
  background:url("../images/mt_host_default.gif") no-repeat 0 0;
  display:block;
  position:absolute;
  top:19px;
  right:18px;
  width:135px;
  height:14px;
  text-indent:-10000px;
  line-height:14px;
  cursor:pointer;
  }
#host:hover em {
  background-position:0 -14px;
  }


/* =Footer
----------------------------------------------- */
#footer {
  clear:both;
  padding-top:0;
  border-bottom:1px solid #fff;
  font-size:85%;
  }
#footer p {
  background-color:#fff;
  background-repeat:repeat-x;
  background-position:0 -4px;
  margin:0;
  padding:10px 20px;
  border-top:1px solid #ccc;
  color:#777;
  text-align:center;
  line-height:1.6em;
  }
/* Fixes footer containment bug in IE-Win (5 and 6)
   http://www.positioniseverything.net/explorer/escape-floats.html
   But IE5-Mac shouldn't see this \*/
  * html #footer p {
    height:1%;
    }
  /* Resume IE5-Mac */
#footer a, #footer a:visited {
  color:#666;
  border-color:#444;
  }
#footer a:hover {
  color:#933;
  border-color:#b55;
  }
.date{
	font-size:120%;
	font-family:Georgia;
	color:#BF9D95;
}
.author{
	color:#666666;
}
#specialDay{padding-top:10px;text-align:center; border-bottom:1px solid #990000;}
#specialDay blockquote {font-size:11px;}
#specialDay p.name {color:#339933;font-size:18px; padding:5px;margin-top:15px; background-color:#336633; color:#FFFFFF;}

/* jb quote class */
/*#quote {
	color: #333333; 
	padding: 6px; 
	width:90%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:2px solid #444478;
	background-color:#DDDDDD;
	-webkit-box-shadow: #8C8C8C 5px 5px 5px;
	-moz-box-shadow: #8C8C8C 5px 5px 5px; 
	box-shadow: #8C8C8C 5px 5px 5px;
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
	}
	*/
	.example-right {
	border: 3px solid #9C9CBD;
	position:relative;
	padding:15px 30px;
	margin:20px 0 0 0;
	color:#ababab;
	background: #ffffff; 
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#efefef), to(#ffffff));
	background:-moz-linear-gradient(#efefef, #ffffff);
	background:-o-linear-gradient(#efefef, #ffffff);
	background:linear-gradient(#efefef, #ffffff);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
p.quote_name, .example-right + p {margin:8px 0 2em 85px; font-style:italic;color:#222;line-height:14px;}

/* creates the triangle */
.example-right:after {
	content:"";
	position:absolute;
	bottom:-20px;
	left:50px;
	border-width:0 20px 20px 0px;
	border-style:solid;
	border-color:transparent #9C9CBD;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

blockquote {
	font-size:110%;
  margin:1em 0 1em 0;
  padding:0;
  /*border-left:2px solid #ccc;*/
  }
blockquote span{position:relative; top:8px;font-size:220%; font-weight:bold; color:#990000; font-family:Geneva, Arial, Helvetica, sans-serif;}
blockquote p {
  margin:0 0 .75em;
  font-style:italic;
  color:#121212;
  font-family: Georgia, serif;
  font-weight: bold;
  text-shadow:-1px -1px 1px rgba(255,255,255,0.2), /* top-left */
    1px 1px 1px rgba(255,255,255,0.2), /* bottom-right */
    1px 1px 1px rgba(120,120,120,0.6); /* shadow */
  }
blockquote p em {
  font-style:normal;
  }
  
/* audio.js player styles */
.audiojs { margin: 15px 0px 20px; width: 340px;}
.audiojs .scrubber {width: 170px;}

/* jb audio page */
.audio {margin-top: 36px;text-align: left;font-size:.9em;}
.audio img {float:left;margin: 3px 6px 3px 0px;}
.audio h4 {margin: 1em 0 0 0!important;}
.audio h2, .audio h5 {margin: 0!important;}
.audio h6 {font-size: 9pt;}
#popup_audio {padding:20px;height: 100%; background-color: #EEEEDD;}

.search img {width:50px;}
h2.search a{font-size: .9em; clear:both; color: #A54727!important;}
h4.search {margin-top: 0px;}

/* ##### SEARCH FORM STYLES ##### */
/*-------------------------------------*/
    
    .cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-------------------------------------*/	
.form-wrapper {
        width: 230px;
        padding: 5px 5px;
        margin: 20px 0 0 0;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }
    
    .form-wrapper input {
        width: 166px;
        height: 12px;
        height: expression( this.scrollHeight < 27 ? "26px" : "auto" ); /* for f*cking ie8 */
        padding: 6px 6px;
        float: left;    
        font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 1px solid #777;
        background: #ffffff;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px; 
        box-sizing:content-box;
        -moz-box-sizing:content-box;
        -webkit-box-sizing:content-box;
    }
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        border: 1px solid #d83c3c;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
    .form-wrapper button {
		overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        margin-top: 1px;
        height: 26px;
        width: 50px;
        /* font: bold 11px/26px 'lucida sans', 'trebuchet MS', 'Tahoma'; */
        font: normal 14px/26px 'Rambla';
        color: #fff;
        /*text-transform: uppercase;*/
        background: #d83c3c;
        /*background-color: #000066;*/
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #e54040;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #c42f2f;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #d83c3c transparent;
        top: 7px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #e54040;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
    
    /* ##### PAGINATION STYLES ##### */
    
    .paginate {
font-family:Arial, Helvetica, sans-serif;
    padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #9C9CBD;
	text-decoration:none;
	color: #9C9CBD;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #9C9CBD;
	color: #000066;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #9C9CBD;
		
		font-weight: bold;
		background-color: #9C9CBD;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
	
	.paginate li{
		padding:4px;
		margin-bottom:3px;
		background-color:#FCC;
		list-style:none;}
		
	.paginate ul{margin:6px;
	padding:0px;}	
	
